.transaction-details {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 #A4A4A41A;
  padding: 10px 20px;
}

.transaction-details__expand {
  display: flex;
  justify-content: center;
}

.transaction-details__row {
  display: flex;
  flex-direction: column;
  gap: 5px;

  p {
    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0;
    text-align: left;
  }

  span {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0;
    text-align: left;
  }
}

.transaction-details__info {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
  justify-content: space-between;

  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 17px;
  letter-spacing: 0;
  text-align: center;
}

.transaction-details__type {
  background-color: #007A00;
  color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 30px 0;
  border-radius: 10px;
}

.transaction-details__status {
  color: #007A00;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 30px 0;
  border-radius: 10px;
  border: 1px solid #007A00
}

.wrapper {
  img {
    margin: 5px auto;
  }
}
